body {
    background: #FFF !important;
}

body.home-body {
    background: #fff !important;
}

body.product-body {
    background: #fff !important;
}

body.categories-body {
    background: #fff !important;
}

.topbar {
    background: #222222;
    font-size: 16px;
    padding: .8rem 0;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-weight: 600;
}

header.desktop.fixed {
    position: fixed;
    width: 100%;
    z-index: 99;
    top: 0px;
    box-shadow: 1px 2px 47px -13px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 1px 2px 47px -13px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 2px 47px -13px rgba(0, 0, 0, 0.75);
}

#stories {
    justify-content: center;
    display: flex;
}

.stories.carousel .story {
    width: 19vw !important;
    margin-right: 20px !important;
}

.stories.carousel .story>.item-link>.info .name {
    font-weight: 600 !important;
}

header.desktop .header-area {
    height: 90px;
}

header.desktop .h-contact {
    background: #E5E5E5;
    color: #444444;
}

header.desktop .h-contact .row {
    height: 50px;
    align-items: center;
}

header.desktop .h-contact a {
    color: #444444 !important;
    font-weight: normal !important;
}

header.desktop .h-contact a:hover {
    color: var(--themeColor) !important;
}

header.desktop .p-right {
    display: flex;
    justify-content: space-around;
    width: 100%;
    text-align: center;
    gap: 20px;
}

header.desktop .p-right a {
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    color: #444444;
    position: relative;
}

header.desktop .p-right a span.count {
    width: 20px;
    font-size: 12px;
    opacity: 1;
    height: 20px;
    background: #222222;
    color: #fff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0px;
    position: absolute;
    right: -6px;
    font-weight: 400
}

header.desktop .p-right a span {
    font-size: 13px;
    font-weight: 600;
    color: #313131;
    opacity: .8;
}

header.desktop .p-right a i {
    color: var(--themeColor);
    font-size: 27px;
    font-weight: 500;
    margin-bottom: -5px;
}

header.desktop .p-right a:hover span {
    color: var(--themeColor);
}

header.desktop .p-right a:hover span.count {
    color: #fff;
}

header.desktop .search {
    border: 1px solid #e2e2e2;
    background-color: #f4f4f4;
    border-radius: 20px;
}

header.desktop .logo a img {
    max-width: 70% !important;
}

header.desktop .search form input {
    font-weight: 300 !important;
    padding-left: 40px;
}

header.desktop .search {
    max-width: 90%;
}

header.desktop .search form .btn-send {
    left: 0px;
    background: none;
    color: var(--themeColor2);
}

header.desktop .mega-menu .nav-link {
    font-size: 12px;
}

header.desktop .mega-menu .nav-link:hover {
    background: none;
    color: var(--themeColor);
}

header.desktop .menu {
    box-shadow: none;
}

header.desktop .search:hover form .btn-send {
    background: none;
}

.search_sug {
    position: absolute;
    display: flex;
    align-items: center;
    height: 45px;
    right: 20px;
}

a.category-button {
    display: flex;
    align-items: center;
    margin-right: 30px;
    font-size: 18px;
    cursor: pointer;
    transition: all 0.3s;
}

.container,
.container-sm,
.container-md,
.container-lg,
.container-xl,
.container-fluid {
    padding: 0px 30px;
}

a.category-button:hover {
    color: var(--themeColor);
}

a.category-button:hover i {
    color: var(--themeColor);
}

a.category-button i {
    margin-right: 10px;
    color: var(--themeColor2);
}

body.home-body .t-header .p-g-mod {
    margin-bottom: 0px;
}

.search_sug .text {
    display: flex;
}

.search_sug .text a {
    margin-right: 5px;
    color: var(--themeColor2);
}

.search_sug span {
    margin-right: 10px;
    color: #B0B0C0;
}

.search_sug .text a:hover {
    color: var(--themeColor);
}

.search_sug .text a:after {
    content: "/";
    margin-left: 10px;
}

.search_sug .text a:last-child:after {
    display: none;
}



.manset-bottom {
    background: #fff;
    display: flex;
    width: 100%;
    justify-content: space-between;
    height: 82px;
    align-items: center;
    border-radius: 0px 0px 16px 16px;
}

.manset-bottom>a {
    position: inherit;
    color: #000;
}

.manset-bottom>a:hover {
    color: var(--themeColor);
}

.manset-bottom .carousel-indicators {
    position: inherit;
    margin-top: 15px;
}

.manset-bottom .carousel-indicators li {
    width: 72px !important;
    height: 72px !important;
    text-indent: inherit !important;
}

.manset-bottom .carousel-indicators li img {
    width: 72px;
    height: 72px;
    border-radius: 100%;
}

.home-body .pattern-group .p-g-mod {
    border-radius: 16px;
}

.home-body .pattern-group .p-g-mod .p-g-mod-header .p-g-m-h-info .p-g-m-h-i-title {
    color: #000;
    font-weight: 700;
}
.pattern-group .p-g-mod .p-g-mod-header .p-g-m-h-info .p-g-m-h-i-title
{
    color: var(--themeColor);
}
.breadcrumb-wrapper
{
    background: whitesmoke;
    padding: 1rem;
}
.breadcrumb-wrapper .breadcrumb a
{
    font-weight: 400;
}

.card-product .card-product-inner .title {
    color: #212121 !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-transform: capitalize;
    text-align: left;
    margin-top: 15px;
    margin-bottom: .5rem !important;
    padding-bottom: 1rem;
    font-weight: 400;
    border-bottom: 1px solid #e3e3e3;
}

.card-product .card-product-inner .price-group {
    height: 50px;
}

.card-product .card-product-inner .price-group .discount {
    background: var(--themeColor);
    border-radius: 0px;
    height: 30px;
}

.home-body .pattern-group .p-g-mod .p-g-mod-header {
    border: none;
}

.card-product .image img {
    transition: all 0.666s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

.card-product:hover img {
    transform: scale(1.03);
}

.card-product .card-product-inner .price-group {
    justify-content: space-between
}


.card-product .card-product-inner .free-cargo-badge {
    background: var(--themeColor);
    right: 10px;
    left: auto;
}

.card-product .card-product-inner .buttons a i {
    font-size: 18px;
}

.card-product .card-product-inner .buttons a {
    border-radius: 5px;
    width: 100%;
    border: solid 1px rgba(129, 129, 155, 0.2) !important;
    font-size: 14px !important;
    color: var(--themeColor2) !important;
    display: flex;
    border-radius: 15px !important;
    align-items: center;
    justify-content: space-between;
    transition: all 0.3s;
}

.card-product .card-product-inner .buttons a:hover {
    background: var(--themeColor) !important;
    color: #fff !important;
    border-color: var(--themeColor) !important;
}


.card-product .card-product-inner .price-group .prices .sale-price {
    color: #b32033;
    font-weight: 700;
    font-size: 17px;
}

.card-product .card-product-inner .price-group .prices .list-price {
    font-size: 13px;
    color: #555;
    text-decoration: line-through;
}

footer .title {
    font-weight: 500;
}

footer {
    background: #fff;
}

footer .info ul li a {
    padding-left: 0px;
}

footer .info ul li a::before {
    display: none;
}

footer .info ul li a:hover {
    color: var(--themeColor);
}

.bottom-footer {
    border-top: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .social-media a {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background: var(--themeColor2);
    color: #fff;
}

footer .social-media a:hover {
    background: var(--themeColor);
    color: #fff;
}

.subscribe-body strong {
    display: flex;
    align-items: center;
}

.subscribe-body strong i {
    font-size: 30px;
    margin-right: 10px;
    color: var(--themeColor);
}

footer .subscribe {
    color: #fff;
    background: #222;
    padding: 36px 0 37px;
}

footer .subscribe .btn {
    background: var(--themeColor);
    color: #fff;
    margin-left: 10px;
}


.call-us {
    display: flex;
    flex-direction: column;
}

.call-us .item {
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
}

.call-us .item a {
    color: var(--themeColor);
    font-weight: 600;
    font-size: 16px;
}

.call-us .item span {
    color: var(--themeColor2);
}

.konsept-banner-one .banner-item {
    display: flex;
    flex-direction: column;
}

.konsept-banner-one .banner-item .image {
    order: 3;
}

.konsept-banner-one .banner-item .title {
    padding: 0px;
}

.konsept-banner-one .banner-item .description {
    padding: 0;
    margin-bottom: 10px;
}

.konsept-banner-one .banner-item:hover .title {
    color: var(--themeColor);
}

.konsept-banner-one .banner-item:hover .description {
    color: var(--themeColor);
}

.konsept-banner-one .banner-item .image img {
    transition: all 0.3s;
    border-radius: 16px;
}

.konsept-banner-one .banner-item:hover .image img {
    transform: scale(1.01);
}

.homepage-tab {
    margin-bottom: 20px;
}

.homepage-tab .p-g-t-nav {
    flex: 20%;
    background: #eef2f8;
    margin-bottom: 0px !important;
}

.homepage-tab .pattern-group-body {
    background: #fff;
    border-radius: 16px;
}

.homepage-tab .p-g-t-nav ul li {
    width: 100%;
    border-bottom: 1px solid #e8e8e8;
}

.homepage-tab .p-g-t-nav ul li a {
    justify-content: start !important;
    padding: 10px 15px !important;
    font-size: 13px !important;
}

.homepage-tab .p-g-t-nav ul li a.active {
    background: var(--themeColor);
    color: #fff !important;
}

.categories-body .col-lg-3.col-list {
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 90%, rgba(0, 0, 0, 0) 100%);
    padding-right: 0px !important;
}

.categories-body .col-lg-3.col-list .p-g-mod {
    background: none;
}

.category-filter-order {
    padding: 0px 15px;
    margin-top: 10px;
}

.konsept-account .pattern-group-body {
    background: #fff;
    border-radius: 16px;
    margin-bottom: 20px;
}

.konsept-account .pattern-group-body .col-lg-5 {
    background: #EEF2F8;
}

.konsept-account .pattern-group-body .col-lg-5::before {
    content: "";
    width: 15px;
    height: 100%;
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.04) 0%, rgba(255, 255, 255, 0) 100%);
    position: absolute;
    left: 0;
    top: 0;
    transform: rotate(-180deg);
}

.konsept-account-right a {
    background: none !important;
    border-color: var(--themeColor2);
    color: var(--themeColors);
    margin-top: 20px;
}

.konsept-account-right a:hover {
    background: var(--themeColor) !important;
    border-color: var(--themeColor);
}

.konsept-account-right h4 {
    font-size: 15px;
}

.konsept-account-right .userPanelTitle {
    margin-top: 20px;
}

.konsept-account .btn-success {
    background: var(--themeColor);
    border-color: var(--themeColor);
    font-size: 14px;
    font-weight: 500;
    padding: 10px 60px;
}

.custom-success-btn span {
    border-radius: 30px;
    padding: 0.6rem 1rem !important;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #267F4E;
    border: 1px solid #267F4E;
    max-width: 175px;
    transition: all 0.3s;
    margin: 10px auto;
}

.custom-success-btn span i {
    margin-right: 5px;
}

.custom-success-btn span:hover {
    color: #fff;
    background: #267F4E;
}

.category-filter-order .list-wrap .list li {
    padding: 15px 0px;
}

.product-profile-1 .carousel .carousel-inner {
    border: none;
}

.product-last-block {
    box-shadow: inset 4px 0 10px -5px #00000026;
}


.product-profile-1 .border-left {
    border-left: 1px solid #dee2e6 !important;
}


.product-reviews {
    padding: 14px 10px;
    justify-content: center;
}

.product-reviews i {
    font-size: 20px;
}

.product-profile-info {
    padding: 0px 15px;
}

.product-profile-1 h1.title {
    border: none;
    padding: 14px;
    padding-left: 5px;
    margin-bottom: 0;
}

.product-reviews span {
    margin-right: 5px;
}

.product-profile-info {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(49%, 1fr));
    padding-left: 0px;
}

.product-profile-info li {
    height: auto;
    margin: 0px 10px;
    margin-bottom: 10px;
}

.product-nitelik div {
    border: 1px solid;
    height: auto;
    border-color: #E1E1E1;
    border-radius: 5px;
    padding: 10px 9px;
    margin: 0px 10px;
    margin-bottom: 10px;
}

.p-detail-center {
    padding: 15px;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    width: 100%;
    margin: 10px 0px;
    position: relative;
}

.product-price-group .free-cargo-badge {
    background: var(--themeColor);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 0;
    text-align: center;
    padding: 10px;
    position: absolute;
    top: 5px;
    right: 0px;
    border-radius: 5px;
}

.product-last-block .item {
    margin-top: 20px;
    text-align: center;
}

.product-last-block .item .free-cargo-badge {
    background: var(--themeColor);
    color: #fff;
    padding: 10px 15px;
    margin: 0px 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.product-last-block .item .discount {
    background: var(--themeColor2);
    color: #fff;
    padding: 10px 15px;
    margin: 0px 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    display: flex;
    justify-content: center;
}

.product-profile-1 .variant-box {
    border: none;
    background: none;
}

.variant-box ul li {
    margin-bottom: 20px;
}

.product-profile-1 .social-share {
    border: none;
}

.product-last-block .item .discount span {
    margin-right: 5px;
}

.product-profile-1 .product-quantity {
    width: 30%;
    background: #f8f8f8;
}

.product-buttons {
    justify-content: space-between;
}

.product-quantity .btn {
    background: none;
    color: #000;
}

.product-quantity input {
    border: none;
    background: none;
    color: #000;
}

.product-buttons .btn-cart i {
    font-size: 25px;
}

.product-buttons .btn-cart {
    width: 60%;
    justify-content: space-between;
}

.extra-buttons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 14px;
    margin-top: 10px;
}

.extra-buttons>* {
    width: 50%;
}

.product-badges .p-badge {
    width: 100%;
    border-radius: 0px;
    padding: 30px;
    transition: all 0.3s;
}

.product-badges .p-badge:hover {
    background: var(--themeColor);
    color: #fff !important;
    border-color: var(--themeColor);
}

.product-badges .p-badge:hover i {
    color: #fff;
}

.product-badges .p-badge:hover span {
    color: #fff;
}

.extra-buttons>*:hover {
    color: #fff !important;
}

.product-quantity .btn:hover {
    background: none !important;
}

.extra-buttons button {
    background: #0d090a;
    color: #fff;
    padding: 10px 0px;
    margin-right: 10px;
}

.extra-buttons a {
    background: #198754;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin-right: 10px;
}

.extra-buttons a i {
    margin-right: 7px;
}

.megamenu-background {
    position: fixed;
    top: 0%;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 1000;
    background: #0000006b;
}

header.desktop {
    position: relative;
}

.product-buttons .btn-cart {
    background: var(--themeColor);
    border-color: var(--themeColor);
}

header.desktop .mega-menu .dropdown-menu {
    border: none;
}

.desktop-left-menu {
    position: fixed;
    z-index: 10001;
    background: #fff;
    top: 0px;
    left: -1000vw;
    height: 100%;
    display: flex;
    transition: all 0.2s;

}

.desktop-left-menu .left {
    border-right: 1px solid rgba(129, 129, 155, 0.2);
    padding: 30px;
    width: 300px;
}

.desktop-left-menu .right {
    padding: 30px;
    width: 300px;
}

.desktop-left-menu .right .menu-content {
    margin-top: 50px;
}

.desktop-left-menu .right .menu-content .tab-item {
    display: none;
}

.desktop-left-menu .right .menu-content .tab-item.active {
    display: block;
}

.desktop-left-menu .right .menu-content .tab-item .heading {
    margin-bottom: 20px;
}

.desktop-left-menu .right .menu-content .tab-item .heading a {
    font-weight: 500;
    color: var(--themeColor2);
    font-size: 20px;
}

.desktop-left-menu .right .menu-content .tab-item .listing ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.desktop-left-menu .right .menu-content .tab-item .listing ul li {
    border-bottom: 1px solid rgba(129, 129, 155, 0.2);
}

.desktop-left-menu .right .menu-content .tab-item .listing ul li a {
    margin-bottom: 0px;
    padding: 10px 0px;
}

.desktop-left-menu .right .menu-content .tab-item .listing ul li a i {
    color: var(--themeColor2);
}

.desktop-left-menu .left .heading {
    display: flex;
    justify-content: end;
    margin-bottom: 20px;
}

.sub-categories {
    padding-left: 20px;
    border-top: 1px solid rgba(129, 129, 155, 0.2);
    display: none;
}

.desktop-left-menu .right .menu-content .tab-item .sub-dropdown.active {
    font-weight: bold;
}

.desktop-left-menu .right .menu-content .tab-item .listing ul li a i {
    transform: rotate(90deg);
}

.desktop-left-menu .right .menu-content .tab-item .listing ul li a {
    cursor: pointer;
}

.desktop-left-menu .right .menu-content .tab-item .listing ul li a.active i {
    transform: rotate(270deg);
}

.sub-categories ul li:last-child {
    border: none !important;
}

.desktop-left-menu .left .heading span {
    width: 20px;
    cursor: pointer;
    height: 20px;
    border-radius: 100%;
    background: var(--themeColor2);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.desktop-left-menu .listing {
    display: flex;
    flex-direction: column;
}

.desktop-left-menu .listing a:hover {
    color: var(--themeColor);
}

.desktop-left-menu .listing a {
    color: var(--themeColor2);
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-bottom: 15px;
    justify-content: space-between;
}

.desktop-left-menu .left .listing a.aktif {
    font-weight: bold;
}

.desktop-left-menu .left .listing a.aktif i {
    color: var(--themeColor2);
}

.desktop-left-menu .listing a i {
    font-size: 20px;
    color: #fff;
}

.card-product .card-product-inner .price-group .prices {
    margin-right: 20px;
}

.desktop-left-menu .listing a:hover i {
    color: var(--themeColor2);
}

.desktop-left-menu .listing a img {
    border-radius: 100%;
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.discount-text {
    color: var(--themeColor);
    height: 20px;
}

.p-breadcrumb {
    margin-bottom: 20px;
}

.p-breadcrumb .breadcrumb {
    margin-bottom: 0px !important;
}

.p-breadcrumb .p-g-mod {
    margin-bottom: 0;
    padding: 15px 0px;
}

.category-filter-order .list-wrap {
    background: none;
}

.category-filter-order .list-wrap .list li .lag-checkbox {
    border-radius: 10px;
    border: 1px solid #d3cece;
    margin-right: 10px;
    color: var(--themeColor2);
}

.category-filter-order .list-wrap .list li:hover .lag-checkbox,
.category-filter-order .list-wrap .list li.active .lag-checkbox {
    background: var(--themeColor);
    border-color: var(--themeColor);
}

.pdp-sticky {
    top: 0px;
    height: 100%;
    position: sticky;
}

.right-tab-content .item .heading {
    font-weight: 600;
    color: var(--themeColor2);
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 10px;
    padding-bottom: 10px;
    cursor: pointer;
}

.right-tab-content .item .content {
    display: none;
}

.right-tab-content .item.active .content {
    display: block;
}

.right-desc {
    margin-top: 20px;
}

.newsletter-form {
    background: white;
    border-radius: 6px;
    overflow: hidden;
}

.newsletter-form input {
    border: none;
    background: transparent;
}


@media only screen and (max-width: 768px) {
    .product-profile-info li {
        width: 44%;
    }

    .pdp-sticky {
        position: inherit;
    }
}
.product-profile-info
{
    grid-template-columns: 100% !important;
}